## text-engine 0.1.1

=== debian/changelog ===
text-engine (0.1.1-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:27:47 +0000

text-engine (0.1.1-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:07:07 +0000

text-engine (0.1.1-4) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 Jan 2023 10:01:59 -0500

text-engine (0.1.1-3) experimental; urgency=medium

  * debian/copyright: Add copyright for debian/* as requested by ftpmasters

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 23 Jan 2023 15:16:12 -0500

text-engine (0.1.1-2) unstable; urgency=medium

  * Reupload to NEW since debian/* doesn't need to be listed in
    debian/copyright if the Debian contributors aren't asserting independent
    copyright. And a one-line upstreamed patch is arguably not copyrightable.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jul 2022 08:18:38 -0400

text-engine (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1009840, LP: #1969488)

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Fri, 20 May 2022 10:18:49 -0600
