=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: text-engine
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               libadwaita-1-dev,
               libglib2.0-dev,
               libgtk-4-dev,
               libjson-glib-dev,
               libxml2-dev,
               meson (>= 0.52.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/gnome-team/text-engine.git
Vcs-Browser: https://salsa.debian.org/gnome-team/text-engine
X-Ubuntu-Use-Langpack: yes
Homepage: https://github.com/mjakeman/text-engine
Rules-Requires-Root: no

Package: libtext-engine-0.1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Rich-text editing framework for GTK 4
 Text Engine is a rich-text editing framework for GTK 4. The primary user of
 this library is bluetype but it can be used wherever rich text display and
 editing is needed.

Package: libtext-engine-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev,
         libtext-engine-0.1-0 (= ${binary:Version})
Description: Rich-text editing framework for GTK 4 - development files
 Text Engine is a rich-text editing framework for GTK 4. The primary user of
 this library is bluetype but it can be used wherever rich text display and
 editing is needed.
 .
 This package contains the development files.

Package: libtext-engine-examples
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Rich-text editing framework for GTK 4 - examples
 Text Engine is a rich-text editing framework for GTK 4. The primary user of
 this library is bluetype but it can be used wherever rich text display and
 editing is needed.
 .
 This package contains text-engine examples.
