=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/text-engine-$1\.tar\.gz/ \
  https://github.com/mjakeman/text-engine/tags .*/v?(\d\S+)\.tar\.gz
